# /* DME composed of 5 cells */
# /* Robert Meolic, 27. 7. 2005 */
# /* Ph.D */

set model "martin"
set MODEL [string toupper $model]

set dir [pwd]; cd ../circuits; source init.tcl; cd $dir
ccs_read "dme-$model.ccs"
pa_copy_process "DME-$MODEL-FALSE" dme-false
pa_copy_process "DME-$MODEL-TRUE" dme-true

ccs_read dme-5el.ccs

outline ""
outline "======================"
outline "INFO ABOUT PROCESSES"
outline "======================"
outline ""

outline "DME circuit has [pa_state_number DME] states / [pa_transition_number DME] transitions / [bdd_node_number D_DME] BDD nodes."
